  <?startSampleFile ?>
  <!-- xq249.xsl: converts xq248.xml into xq250.xsl -->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
              xmlns:xslAlt="http://www.snee.com/xml/dummy"
     version="1.0">

  <xsl:namespace-alias stylesheet-prefix="xslAlt" 
       result-prefix="xsl"/>

  <xsl:template match="elementHandler">
    <xslAlt:template match="{@element}">
      <xsl:apply-templates/>
    </xslAlt:template>
  </xsl:template>

  <xsl:template match="elementContents">
    <xslAlt:apply-templates/>
  </xsl:template>

  <xsl:template match="ssheet">
    <xslAlt:stylesheet  version="1.0">
      <xsl:apply-templates/>
    </xslAlt:stylesheet>
  </xsl:template>

  <!-- Just copy any other elements, attributes, etc. -->
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>

</xsl:stylesheet>
<?endSampleFile ?>
